ALTER TABLE "public"."app_base_user"
    ADD COLUMN "register_ip_addr" varchar(32),
    ADD COLUMN "register_addr" varchar(256),
    ADD COLUMN "login_ip_addr" varchar(32),
    ADD COLUMN "login_addr" varchar(256);

COMMENT ON COLUMN "public"."app_base_user"."login_ip_addr" IS '用户上一次登陆ip';

COMMENT ON COLUMN "public"."app_base_user"."login_addr" IS '用户上一次登陆省区';

COMMENT ON COLUMN "public"."app_base_user"."register_addr" IS '用户注册省区';

COMMENT ON COLUMN "public"."app_base_user"."register_ip_addr" IS '用户注册ip';